RubyGems Navigation menu

coop_to_ofx 1.1.0

Convert statement HTML from the Co-operative bank's online banking system to OFX for import into financial apps.

Gemfile
          gem 'coop_to_ofx', '~> 1.1.0'
  
  
  
  
  
  
  

install
          gem install coop_to_ofx
  
  
  
  
  
  
  

Authors:

  • Matt Patterson

Owners:

Total downloads 3,560

For this version 1,780

Required Ruby Version: None

Links:

Versions:

  1. 1.1.0 - July 9, 2009 (34 KB)
  2. 1.0.1 - July 9, 2009 (31.5 KB)

Development Dependencies: